<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="style.css" />
        <title>Mon site Flex</title>
    </head>
    <!-- Ceci est un commentaire -->
    <body>
        <div id="conteneur">
            <div class="element"></div>
            <div class="element"></div>
            <div class="element"></div>
        </div>
    </body>
</html>
